
TYPO3.Flow - Bug # 7929

Status: Resolved Priority: Should have
Author: Dan Osipov Category: Cache
Created: 2010-05-26 Assigned To: Karsten Dambekalns
Updated: 2010-10-20 Due date:
PHP Version:
Has patch:
Complexity:
Affected Flow version:
Subject: Wrong variable in Memcached backend
Description

Same issue as in TYPO3 4.3:
http://bugs.typo3.org/view.php?id=14455

Patch resolves the problem.

Associated revisions
Revision ff1602c6 - 2010-05-28 13:55 - Karsten Dambekalns

[+BUGFIX] FLOW3 (Cache): Fixed bug #7929 leading to entry duplication in Memcached.

History
#1 - 2010-05-28 13:54 - Karsten Dambekalns
- Status changed from New to Accepted
- Assigned To set to Karsten Dambekalns
- Target version set to 1.0 alpha 9
- Start date changed from 2010-05-26 to 2010-05-28
- Estimated time set to 1.00

#2 - 2010-05-28 14:00 - Karsten Dambekalns
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Applied in changeset r4336.
